Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Warning

The install directory must be writable by the current user. Groovy-Eclipse cannot be installed into a shared install. This includes protected directories on windows like C:\Program Files. For more information Eclipse Bug 395516.

 

News

Info
titleGroovy 2.1 Eclipse Kepler support

Groovy-Eclipse now has snapshot builds targeting Eclipse 4.3 (Kepler). For now, we are using an old JDT and installing Groovy-Eclipse into Eclipse Kepler will downgrade your JDT to the Juno version. This will change as we put out more complete snapshots. Use the snapshot update site to install: http://dist.springsource.org/snapshot/GRECLIPSE/e4.3/ (February 7, 2013)

...